version: 0.2.2
files:
  - url: mdi-dashboard-admin.exe
    sha512: EZkSfx5HYgBvW2umWxdQIrCrJXyi8jf5DcpNc4ZN8mO2NXQT+CoOlIu3RhKoDn0SqT3tXeC8wBkxaHOn5af7JQ==
    size: 63242622
path: mdi-dashboard-admin.exe
sha512: EZkSfx5HYgBvW2umWxdQIrCrJXyi8jf5DcpNc4ZN8mO2NXQT+CoOlIu3RhKoDn0SqT3tXeC8wBkxaHOn5af7JQ==
releaseDate: '2023-01-19T11:38:14.956Z'
